| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iDynamicsColliderCollisionCallback Struct Reference

This is the interface for attaching a collider callback to the body. More...

`#include <ivaria/dynamics.h>`

Inheritance diagram for iDynamicsColliderCollisionCallback:

[legend]
List of all members.

## Detailed Description

This is the interface for attaching a collider callback to the body.

Main ways to get pointers to this interface:

- application specific

Main users of this interface:

- iDynamicSystem

Definition at line 650 of file dynamics.h.

The documentation for this struct was generated from the following file:

- ivaria/dynamics.h